
TextCritical.net - Task #575

Feature # 552 (Closed): Provide English translations of Greek works

Task # 555 (Closed): Configure import policy

Import works of Polybius

03/14/2013 05:02 AM - Luke Murphey

Status: Closed Start date: 03/14/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

Associated revisions

Revision 416 - 03/15/2013 07:27 AM - Luke Murphey

Works of Polybius can now be imported. Closes #575.

Revision 416 - 03/15/2013 07:27 AM - Luke Murphey

Works of Polybius can now be imported. Closes #575.

Revision 406 - 03/15/2013 07:27 AM - Luke Murphey

Works of Polybius can now be imported. Closes #575.

History

#1 - 03/15/2013 05:18 AM - Luke Murphey

The problem is that some notes exist before the verse milestone:

<div1 id="b15" type="book" n="15">

<p><note anchored="yes" type="summary" place="inline" resp="ess">A slight success on the part of the Carthagin

ian fleet at

Utica (<ref target="b14c10" targOrder="U">14, 10</ref>) had been more than outweighed by the capture

of Syphax by Laelius [<bibl n="Liv. 39.11">Livy, 39, 11</bibl>].  Negotiations for peace

followed, and an armistice, in the course of which occurred the

incident referred to in the first extract of this book.</note></p>

<div2 id="b15c1" type="chapter" n="1">

<head>Speech of Roman Envoys At Carthage</head>

<p>THE Carthaginians having seized the transport

 

Perseus just ignores these and I probably will too.
#2 - 03/15/2013 06:48 AM - Luke Murphey

Book 17 doesn't show up but it turns out this is missing from the work. Chapter 34 is named "Geographical Fragments" but Perseus has this with the

same title.

#3 - 03/15/2013 07:28 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r416.
